<?php
$host = 'localhost';
$dbname = 'u484839540_quizza';  // Change this to your actual database name
$username = 'u484839540_don';
$password = '@Kijani123';   // Change this to your actual password

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Error: " . $e->getMessage());
}
?>
